.container {
  padding: 0px;
}



.row {
  margin: 0px;
  padding-left: 1px;
  padding-right: 1px;
}

.praxis-kompass {
  margin-left: 1px;
  border :none;
}

a {
  color: #000000;
}

#sp-top1 {
    text-align: left;
    vertical-align: middle;
    height: 22px;
    padding-left: 0px;
}

#sp-position1 {
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
  padding-top: 8px;
}

#sp-header
{
  text-transform: uppercase;
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
  padding-left: 1px;
  padding-right: 1px;
  margin: 0px 16px 0px 0px;
  background-color: rgba(203, 208, 120);
}

#sp-slide {
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
  padding-left: 1px;
  padding-right: 1px;
}

#sp-position2 {
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
  padding-top: 8px;
}

.sp-megamenu-parent >li.active >a
 {
   color: rgb(56, 59, 36);
 }

 .sp-megamenu-parent >li.active:hover>a {
   color: rgb(56, 59, 36);
   color: #fff;
   background-color: rgb(150, 3, 3);
 }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgb(203, 208, 120);
  text-transform: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a
{
    color: #252525;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover
{
  color: #fff;
  background-color: rgb(150, 3, 3);

}

#sp-left .sp-module, #sp-left .sp-module, #sp-right .sp-module {
  border: none;
  padding: 4px;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active ul li.active>.mod-menu__heading {
  color: #0e0230
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title
 {
  margin: 0 0 12px;
  font-size: 1.5em;
  text-transform: none;
  line-height: 1;
  font-weight: 500;
  border: none;
  padding-bottom: 10px;

}

.sp-module-title
 {
  margin: 0 0 12px;
  font-size: 1.5em;
  text-transform: none;
  line-height: 1;
  font-weight: 500;
  border: none;
  padding-bottom: 10px;

}

#sp-left .sp-module ul>li {
  border-bottom: 1px dotted #cdf5a0a6;
  margin-bottom: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#sp-left .sp-module ul li a {
  display: block;
  line-height: 1.2;
	color: #01250c;
	text-decoration: none;
  cursor: pointer;
  list-style-type: square;
  background: url(../images/icons/icons-base.png) left -343px no-repeat;
  opacity: 1.0;
  padding-left: 16px;
  
}

#sp-left .sp-module a:hover{
  color: #cdf5a0a6;
  background-color: rgb(150, 3, 3);
}

#sp-left .sp-module .sp-content .menu ul li a:before {
  font-family: FontAwesome;
  font-weight: 300;
  content: none /*"\f111"*/;
  margin-right: 0px;
  font-size: 6px;
  color: rgb(1, 37, 1);
  font-display: block;
}

#sp-main-body {
  padding: 0px;
  border :none;
}

.article-details .article-header h1{
  font-size: 1.5rem;
  font-weight: 500;
  padding-top: 6px;
}

.article-social-share .social-share-icon ul {
  display: none;
}

.d-flex_ {
  display: none !important;
}

.article-details .article-ratings-social-share  {
  display: none;
  padding: 0px;
  border: none;
  margin-bottom: 0px;
}

#sp-left {
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
}

#sp-right{
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
}

#sp-component {
  border :#cdf5a0a6;
  border-style: solid;
  border-width: 1px;
}

#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
 margin-top: 4px; 
}